*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    
}
img{
    max-width: 100%;
    max-width: 100%;
}
body{
    background-color: #FBF6EF;
}
.container{
    width: 90%;
    margin: auto;
}
.nav-parent{
    background-color: #2E2622;
}
.nav-section{
    display: flex;
    justify-content: space-between;
    height: 50px;
    align-items: center;
}
.logo{
    display: flex;


}
.color{
    color: #E9B44C;
}
.logo img{
    /* display: inline-block; */
}
.logo h1{

}
.menu ul{
    display: flex;
    list-style: none;
}
.menu ul li{
    padding: 14px 0;
    border-right: 1px solid #E9B44C;

}
.menu ul li a{
    text-decoration: none;
    font-size: 1.2rem;
    color: #E9B44C;
    padding: 14px 15px;


}
.menu ul li:first-child{
    border-left: 1px solid #E9B44C;
}
.menu ul li a:hover{
    background-color: #E9B44C;
    color: #2E2622;
    transition: .3s;
}

.hero{
    background-image:  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('./conceptual-session/image/bg-image.avif');
    height: 90vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content{
    text-align: center;
    padding: 20px;
}
.content p{
    font-size: 0.9rem;
    padding: 10px 0;


}
.content h2{
    font-size: 3rem;
    padding: 15px 0;
    color: white;

}
.hero-p{
    color: #a59981;
    font-size: 1.5rem;
}


button{
    padding: 10px 15px;
    border-radius: 10px;
    font-size: 1rem;
    border: none;
    background-color: #E9B44C;
    color: black;
    font-weight: 600;
    margin: 10px 0;
    cursor: pointer;
}
.our-story{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;

}
.our-right img{
    border-radius: 10px;
}
.our-left{
    padding: 20px;
}
.our-left h2{
    padding: 15px 0;
    font-size: 2rem;
}
.our-left p{
    font-size: 1rem;
    color: #ABA29B;
    padding: 10px 0;

}
.our-menu{
    text-align: center;
    padding: 40px 0;

}
.our-menu-parent{
    background-color: #F1E7D8;
}
.our-menu h3{
    padding: 10px 0;
}
.our-menu h2{
    padding-bottom: 40px;
}
.our-menu-card{
    display: flex;
    justify-content: space-between;
}
.card{
    background-color: #fff;
    height: 200px;
    width: 200px;
    padding: 25px;
    border-radius: 10px;
}
.card img{
    width: 30px;
}
.card h2{
    font-weight: 600;
    font-size: 1rem;
}
.card h4{
    padding: 10px 0;
}

.why-us{
    padding: 80px 0;
    text-align: center;
}
.why-text{
    margin-bottom: 40px;
}
.why-text p{
    font-size: 1.2rem;
}
.why-text h3{
    font-size: 2.5rem;
}

.why-icon{
    display: flex;
    justify-content: space-between;

}
.why-icon .why-card{
    padding: 20px;
}
.why-card i{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: black;
    color: #E9B44C;
    line-height: 50px;
    margin: 15px 0;
}
.why-card h3{
    padding: 15px 0;
}
.why-card p{
    font-size: 1rem;
    color: #4b4436;
}

.hours-t{
    text-align: center;
    padding: 20px 0;
}
.hours-t p{
    font-size: 0.8rem;
    padding: 15px 0;
}
.hours-t h2{
    font-size: 2rem;
    padding: 15px 0;
}

.hours-img{
    background-image: url(./conceptual-session/image/footer-img.avif);
    border-radius: 10px;
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    position: relative;
}

.time{
    height: 100px;
    width: 100px;
    border-radius: 50%;
    background-color: #E6E7E7;
    color: black;
    display: grid;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 50px;
    top: 50px;

}
.time h2{
    font-size: 1.5rem;
}

.hours-text{
    width: 230px;
    height: 100px;
    background-color: #E6E7E7;
    color: #2E2622;
    padding: 15px;
    border-radius: 10px;
    position: absolute;
    bottom: 50px;
    left: 50px;
}
.f-item{
    padding: 20px;
}

.f-item img{
    width: 25px;
    display: inline-block;
}
.f-item h3{
    display: inline-block;
}
footer{
    background-color: #2E2622;
    margin-top: 80px;
}

.footer-content{
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    border-bottom: 1px solid #a59981;


}
.footer-content h3{
    padding: 15px 0;
}
.footer-content ul{
    list-style: none;
    color: #E6E7E7;
}
.footer-content ul li{
    padding: 10px 0;
}
.f-icon1{
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
}

.f-content p{
    color: #ABA29B;
}
.f-icon{
    display: flex;
    align-items: center;

}
.f-icon i {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #E6E7E7;
    background-color: #4b4436;
    display: flex;
    justify-content: center;
    align-items: center;
}